<!DOCTYPE html>
<br>
  <head>
    <title>Assignment</title>

  </head>
<body>

  
  <div>
    <h1>Md. Hasibul Islam Santo</h1>
    <h2>
      <p>
        <!--paragraph-->
        HTML Class Assignment 
      </p>
    </h2>
    <h3>Table</h3>
    
  </div>
</hr>
</br>
</br>

    <table style=" border-collapse: collapse ;  text-align: center;" border="1px">
   <tbody>
      <tr>
        <tr>
          <td rowspan="3">Day</td>
          <td colspan="3">Class</td>
        </tr>
        <tr>
          <td colspan="2">Schedule</td>
          <td rowspan="2">Topics</td>
          </tr>
            <td>Begin</td>
            <td>End</td>
          </tr>
        </tr>
        <tr>
          <td rowspan="2">Sunday</td>
          <td rowspan="2">1:30</td>
          <td rowspan="2">5:30</td>
          <td>Orientation</td>
          
        </tr>
        <tr >
          <td>Development Tools</td>
         </tr>
        <tr>
          <td rowspan="3">Monday</td>
          <td >1:30</td>
          <td >3:00</td>
          <td>HTML5</td></tr>
          <tr>
          <td rowspan="2">3:00</td>
          <td rowspan="2">5:30</td>
          <td>Break</td>
          </tr>
          <tr>
            <td>Class Work</td>
          </tr>
      </tbody>
    </table>
  </div>

</body>
  
</html>
